Subject: Ticket Assigned - Request to return items, order no. 2002782696
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 02:34:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to return items, order no. 2002782696 Dear max fashion,

I ordered several items on 1st of July, my order no. Is 2002782696.

I would like to return 3 items but unfortunately, on the app, my order is
still processing. Nevertheless, I received all my items on 4th of July.
I called ur support number and according to the instructions they gave me,
i suppose to send the pictures of the items i want to return by an  email
with the reason for the return.
 I received wrong size of an item and the rest did not come to my
expectations so i would like to return them.

Gently reply to me as soon as possible, the 14 days are about to end and
having my order still processing on the app, is not my problem to fix.

P.s. the selected items on the pictures are the ones i want to return

Thanks in advance.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2832070